#!/usr/bin/perl -w

use strict;
use POSIX;
use Getopt::Long;
use Win32::SystemInfo::CpuUsage

use Win32::SystemInfo;

my %memoryinfo;

if (Win32::SystemInfo::MemoryStatus(%memoryinfo)){
    print "Memory Information\n\n";
    while ( my ($key,$value) = each %memoryinfo ) {
       print "$key => $value\n";
    }
}

